Better ListView Class Reference |

# BetterListView.ImageListCurrent Property

Gets or sets images to be displayed on items and sub-items for the current view.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public ImageList ImageListCurrent { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace